object MainForm: TMainForm
  Left = 304
  Top = 80
  AutoScroll = False
  Caption = 'USB-AO16-16 Absolute Calibration'
  ClientHeight = 320
  ClientWidth = 896
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  Position = poScreenCenter
  OnCreate = FormCreate
  OnResize = FormResize
  OnShow = FormShow
  PixelsPerInch = 96
  TextHeight = 13
  object DACRadios: TRadioGroup
    Left = 0
    Top = 0
    Width = 64
    Height = 320
    Align = alLeft
    Caption = 'DAC'
    TabOrder = 0
    OnClick = DACRadiosClick
  end
  object LevelRadios: TRadioGroup
    Left = 64
    Top = 0
    Width = 96
    Height = 320
    Align = alLeft
    Caption = 'Level'
    Items.Strings = (
      'Max'
      'Mid'
      'Min')
    TabOrder = 1
    OnClick = LevelRadiosClick
  end
  object CalibratePanel: TPanel
    Left = 160
    Top = 0
    Width = 144
    Height = 320
    Align = alLeft
    BevelOuter = bvNone
    TabOrder = 2
    object CalGroupHi: TGroupBox
      Tag = 1
      Left = 0
      Top = 0
      Width = 144
      Height = 160
      Caption = 'High Cal'
      TabOrder = 0
      object Label1: TLabel
        Tag = 1
        Left = 104
        Top = 104
        Width = 32
        Height = 21
        Anchors = [akRight, akBottom]
        AutoSize = False
        Caption = 'mV'
        Layout = tlCenter
      end
      object Label2: TLabel
        Tag = 1
        Left = 56
        Top = 56
        Width = 80
        Height = 24
        Alignment = taCenter
        Anchors = [akLeft, akTop, akRight]
        AutoSize = False
        Caption = 'Counts'
        Layout = tlCenter
      end
      object Button1: TButton
        Tag = 16
        Left = 8
        Top = 16
        Width = 40
        Height = 16
        Caption = '+10h'
        TabOrder = 0
        OnClick = AdjustButtonClick
      end
      object Button2: TButton
        Tag = 1
        Left = 8
        Top = 32
        Width = 40
        Height = 16
        Caption = '+1h'
        TabOrder = 1
        OnClick = AdjustButtonClick
      end
      object Button3: TButton
        Tag = -1
        Left = 8
        Top = 48
        Width = 40
        Height = 16
        Caption = '-1h'
        TabOrder = 2
        OnClick = AdjustButtonClick
      end
      object Button4: TButton
        Tag = -16
        Left = 8
        Top = 64
        Width = 40
        Height = 16
        Caption = '-10h'
        TabOrder = 3
        OnClick = AdjustButtonClick
      end
      object CalCountEditHi: TEdit
        Tag = 1
        Left = 56
        Top = 33
        Width = 80
        Height = 21
        Anchors = [akLeft, akTop, akRight]
        CharCase = ecUpperCase
        TabOrder = 4
        OnChange = CalCountEditChange
        OnExit = CalCountEditExit
        OnKeyPress = CalCountEditKeyPress
      end
      object mVErrorEditHi: TEdit
        Tag = 1
        Left = 8
        Top = 104
        Width = 89
        Height = 21
        Anchors = [akLeft, akRight, akBottom]
        TabOrder = 5
        Text = '0'
        OnKeyPress = mVErrorEditKeyPress
      end
      object mVErrorButtonHi: TButton
        Tag = 1
        Left = 8
        Top = 128
        Width = 128
        Height = 24
        Anchors = [akLeft, akRight, akBottom]
        Caption = 'Correct mV Error'
        TabOrder = 6
        OnClick = mVErrorButtonClick
      end
    end
    object CalGroupLo: TGroupBox
      Left = 0
      Top = 160
      Width = 144
      Height = 160
      Caption = 'Low Cal'
      TabOrder = 1
      object Label3: TLabel
        Left = 104
        Top = 104
        Width = 32
        Height = 21
        Anchors = [akRight, akBottom]
        AutoSize = False
        Caption = 'mV'
        Layout = tlCenter
      end
      object Label4: TLabel
        Left = 56
        Top = 56
        Width = 80
        Height = 24
        Alignment = taCenter
        Anchors = [akLeft, akTop, akRight]
        AutoSize = False
        Caption = 'Counts'
        Layout = tlCenter
      end
      object Button6: TButton
        Tag = 16
        Left = 8
        Top = 16
        Width = 40
        Height = 16
        Caption = '+10h'
        TabOrder = 0
        OnClick = AdjustButtonClick
      end
      object Button7: TButton
        Tag = 1
        Left = 8
        Top = 32
        Width = 40
        Height = 16
        Caption = '+1h'
        TabOrder = 1
        OnClick = AdjustButtonClick
      end
      object Button8: TButton
        Tag = -1
        Left = 8
        Top = 48
        Width = 40
        Height = 16
        Caption = '-1h'
        TabOrder = 2
        OnClick = AdjustButtonClick
      end
      object Button9: TButton
        Tag = -16
        Left = 8
        Top = 64
        Width = 40
        Height = 16
        Caption = '-10h'
        TabOrder = 3
        OnClick = AdjustButtonClick
      end
      object CalCountEditLo: TEdit
        Left = 56
        Top = 33
        Width = 80
        Height = 21
        Anchors = [akLeft, akTop, akRight]
        CharCase = ecUpperCase
        TabOrder = 4
        OnChange = CalCountEditChange
        OnExit = CalCountEditExit
        OnKeyPress = CalCountEditKeyPress
      end
      object mVErrorEditLo: TEdit
        Left = 8
        Top = 104
        Width = 89
        Height = 21
        Anchors = [akLeft, akRight, akBottom]
        TabOrder = 5
        Text = '0'
        OnKeyPress = mVErrorEditKeyPress
      end
      object mVErrorButtonLo: TButton
        Left = 8
        Top = 128
        Width = 128
        Height = 24
        Anchors = [akLeft, akRight, akBottom]
        Caption = 'Correct mV Error'
        TabOrder = 6
        OnClick = mVErrorButtonClick
      end
    end
  end
  object BlurbMemo: TMemo
    Left = 304
    Top = 0
    Width = 416
    Height = 320
    Align = alClient
    ReadOnly = True
    ScrollBars = ssVertical
    TabOrder = 3
  end
  object Panel1: TPanel
    Left = 720
    Top = 0
    Width = 176
    Height = 320
    Align = alRight
    BevelOuter = bvNone
    BorderWidth = 8
    TabOrder = 4
    object WriteAllButton: TButton
      Left = 8
      Top = 8
      Width = 160
      Height = 209
      Caption = 'Write All Cal To Device'
      TabOrder = 0
      OnClick = WriteAllButtonClick
    end
  end
end
